.footer{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    padding: 30px 0 0 0;
    margin:0;
    background-color: #212121;
}
.concat{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    border-bottom: 1px solid #383838;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.footer_title{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    font-size:18px;
    color:#cdcdcd;
    text-align: center;
}
.footer_title a{
    color: #ffffff;
}
.concat_list{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
}
.concat_item{
    position: relative;
    width: 25%;
    height: auto;
    display: block;
    float: left;
    text-align: center;
    margin-top: 20px;
}
.concat_item_a,.concat_item_a:hover{
    position: relative;
    width: auto;
    height: auto;
    display: inline-block;
    color:#cdcdcd!important;
    text-decoration: none;
}

.concat_list:after{
    content: "";
    display: block;
    clear: both;
}

.joinUs{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    border-bottom: 1px solid #383838;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.joinUs_title{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    font-size: 18px;
    color: #cdcdcd;
    text-align: center;
}
.joinUs_desc{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    font-size: 14px;
    color: #cdcdcd;
    text-align: center;
    margin: 15px 0;
}
.joinUs_more,.joinUs_more:hover{
    position: relative;
    width: auto;
    display: inline-block;
    padding: 8px 30px;
    border: 1px solid #646464;
    color:#646464!important;
    border-radius: 2px;
}


.share{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    padding-bottom: 30px;
}
.share_a{
    position: relative;
    display: inline-block;
    padding: 0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.app_code{
    position: absolute;
    width:97px;
    height: 105px;
    display: none;
    left:-15px;
    top:-110px;
}
.wechat_code{
    position: absolute;
    width:97px;
    height: 105px;
    display: none;
    left:-15px;
    top:-110px;

}
#app:hover .app_code{
    display: block;
}
#wechat:hover .wechat_code{
   display: block;

}

.copyright{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    color:#898989;
    font-size:14px;
    text-align:center;
    background-color: #161616;
    padding:10px 0;
}

@media screen and (min-width:1px) and (max-width:800px){
    .footer{
        padding:20px 0 0 0;
        box-sizing: border-box;
    }
    .footer_title,.joinUs_title{
        font-size:16px;
    }
    .concat{
        padding-bottom: 20px;
        margin-bottom: 20px;
        padding-left:15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .concat_item{
        width:100%;
        float:none;
        margin-top: 10px;
    }
    .joinUs{
        padding-bottom: 20px;
        margin-bottom: 20px;
        padding-left:15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .share{
        padding-bottom: 20px;
    }
    .share_a {

        padding: 0 3px;
    }
}